

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
color:#000; font-weight:normal; font-size:24px; font-family: helveticaregular, Arial, sans-serif;
}

h2 {
font-family: Arial, sans-serif;  color:#348fce; font-size:26px; font-weight:normal;
}

h3 {
    font-family: helveticaregular, Arial, Helvetica, Sans-Serif;     color:#fff;        font-size:20px;
}

h4 {
    font-family: helveticaregular, Helvetica, Arial, Sans-Serif;     color:#000;     font-size:14px;
}

